<nav class="category-details" ng-include="'app/views/menu.html'"></nav>

<div class="day" ng-if="pictureDay" ng-include="'app/views/pictureDay.html'"></div>


<div>
    <a href="http://conf.plus-one.ru/ecology/?utm_source=plus1&utm_medium=banner&utm_campaign=conf&utm_term=conf" target="_blank" style="display: block; width: 100%; height: 290px; overflow: hidden">
        <img src="files/banners/conf.plus-one.ru.png" />
    </a>
</div>
<!--
<div class="day" style="margin: 20px 0 20px 0;">
    <a href="/map/" target="_blank" title="Полезный Город" style="display: block; width: 100%; height: 290px; overflow: hidden">
        <div id="mapbannersv1_hype_container" style="margin:auto;position:relative;width:1142px;height:290px;overflow:hidden;">
            <script type="text/javascript" charset="utf-8" src="/tmp/map_banners_v1.3_html.hyperesources/mapbannersv1_hype_generated_script.js?53140"></script>
        </div>
    </a>
</div>
/-->


<main id="main">
    <div class="head" ng-if="meta.metaData.writer" style="margin-top: 35px;">
        <strong class="header">
            <strong class="h1">{{meta.metaData.writer.name}}</strong>
            <span class="description">
                <span class="svg {{meta.metaData.writer.url}}">
                    <svg viewBox="0 0 30 30" height="30" width="30" xmlns="http://www.w3.org/2000/svg" data-name="Layer 1">
                        <title>{{meta.metaData.writer.url}}</title>
                        <circle r="14.68" cy="14.68" cx="14.68"/>
                        <path ng-if="meta.metaData.writer.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                        <polygon ng-if="meta.metaData.writer.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                        <path ng-if="meta.metaData.writer.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                    </svg>
                </span>{{meta.metaData.writer.name_lead}}
            </span>

            <span ng-if="showButtonAnalitic == '1'" class="btn-filter" ng-click="getAnalitics($event);" href="#"><i class="i-graph"></i> Аналитика</span>

        </strong>
    </div>

    <span ng-bind-html="textDangerousSnippet(meta.metaData.writer.body)" ng-if="meta.metaData.writer.body != ''"></span>

    <div class="data">
        <div class="items">
            <div ng-repeat='postObject in postsTypeData'>
                <!-- 1/3 данные /-->
                <div class="item trio green analytics" style="background-color: #{{postObject.block_color}}">
                    <a class="category-link" href="#" onclick="return false;">Аналитика</a>
                    <div class="info">
                        <strong class="digit">
                            {{postObject.amount_to_displaying}}
                        </strong>
                        <p>
                            <span class="mln">{{postObject.signature_to_sum}}</span>
                            <span ng-bind-html="textDangerousSnippet(postObject.text_body)"></span>
                        </p>
                        <div class="graph">
                            <span ng-repeat="analiticData in postObject.analitycData" style="height: {{analiticData.percent}}%;"><em>{{analiticData.years}}</em></span>
                        </div>
                    </div>
                    <ul class="tags">
                        <li>
                            <span class="date">
                                {{postObject.postDateStr}}
                            </span>
                        </li>

                        <li ng-repeat="posttag in postObject.postTags">
                            <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                                {{posttag.name}}
                            </a>
                        </li>

                        <li>
                            <a href="/author/{{postObject.writer_id}}">
                                {{postObject.writer}}
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="posts">
        <div vertilize-container infinite-scroll='reddit.nextPage(reddit.page, reddit.usedIdsPosts, reddit.useElasticBlock)' infinite-scroll-disabled='reddit.busy' infinite-scroll-distance='200' class="items" style="width: calc(100% + 24px);">
            <div ng-repeat='postObject in reddit.items'>
                <section ng-include="'app/views/posts/1-1.html'"></section>
                <section ng-include="'app/views/posts/1-2.html'"></section>
                <section ng-include="'app/views/posts/1-3.html'"></section>
                <section ng-include="'app/views/posts/1-4.html'"></section>
            </div>
            <div ng-show='reddit.busy' style="width: 100%;">
                <div class="loader"></div>
            </div>
        </div>
    </div>

</main>